App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType:
    properties:
        applicationArea:
            expose: true
            access_type: public_method
            serialized_name: ApplicationArea
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getApplicationArea
                setter: setApplicationArea
            type: App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\ApplicationAreaAType
        repairOrder:
            expose: true
            access_type: public_method
            serialized_name: RepairOrder
            xml_element:
                namespace: 'http://www.starstandards.org/STAR'
            accessor:
                getter: getRepairOrder
                setter: setRepairOrder
            type: App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\RepairOrderAType
